html, body {
  margin: 0;
}

#content {
  height: 5000px;
  background: linear-gradient(white blue);
  padding: 8px;
}

#console {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    height: 300px;
    border: 1px solid black;
    margin: 5px;
    padding: 5px;
    background-color: lightblue;
    box-sizing: border-box;
    /* Ensure the fixed position element doesn't break threaded scrolling */
    will-change: transform;
}

#log {
    position: absolute;
    bottom: 10px;
    height: 50%;
    left: 10px;
    right: 10px;
    background-color:white;
    overflow: scroll;
    border: 1px solid black;
    box-sizing: padding-box;
}

.grey {
    color: grey;
}

input[type=number] {
  width: 50px;
}

#spinner {
  position: absolute;
  right: 30px;
  top: 50px;
  color: green;
}
